<?xml version="1.0" encoding="UTF-8"?>
<DatosEnergeticosDelEdificio version="1.0">
	<DatosDelCertificador>
		<NombreyApellidos>Autor</NombreyApellidos>
		<NIF>CIF/NIF</NIF>
		<RazonSocial>Autor</RazonSocial>
		<CIF>CIF/NIF</CIF>
		<Domicilio/>
		<Municipio>Localidad</Municipio>
		<CodigoPostal>Código Postal</CodigoPostal>
		<Provincia>Provincia</Provincia>
		<ComunidadAutonoma>Castilla y León</ComunidadAutonoma>
		<Email/>
		<Titulacion/>
		<Fecha>09/02/2015</Fecha>
	</DatosDelCertificador>
	<IdentificacionEdificio>
		<NombreDelEdificio>CEIP </NombreDelEdificio>
		<Direccion>C/ESCUELAS15-58- ---</Direccion>
		<Municipio>Villares de la Reina</Municipio>
		<CodigoPostal>37184</CodigoPostal>
		<Provincia>Salamanca</Provincia>
		<ComunidadAutonoma>Castilla y León</ComunidadAutonoma>
		<ZonaClimatica>D2</ZonaClimatica>
		<AnoConstruccion>B</AnoConstruccion>
		<ReferenciaCatastral>ninguno</ReferenciaCatastral>
		<TipoDeEdificio>EdificioUsoTerciario</TipoDeEdificio>
		<NormativaVigente/>
		<Procedimiento>HU CTE-HE y CEE Versión 0.9.958.791, de fecha 12-may-2014</Procedimiento>
		<AlcanceInformacionXML>VerificacionNuevo</AlcanceInformacionXML>
	</IdentificacionEdificio>
	<DatosGeneralesyGeometria>
		<NumeroDePlantasSobreRasante>0</NumeroDePlantasSobreRasante>
		<NumeroDePlantasBajoRasante>0</NumeroDePlantasBajoRasante>
		<SuperficieHabitable>2326.06</SuperficieHabitable>
		<VolumenEspacioHabitable>8606.43</VolumenEspacioHabitable>
		<Compacidad>2.60</Compacidad>
		<PorcentajeSuperficieHabitableCalefactada>0</PorcentajeSuperficieHabitableCalefactada>
		<PorcentajeSuperficieHabitableRefrigerada>0</PorcentajeSuperficieHabitableRefrigerada>
		<PorcentajeSuperficieAcristalada>
			<N>38</N>
			<NE>0</NE>
			<E>11</E>
			<SE>0</SE>
			<S>49</S>
			<SO>0</SO>
			<O>23</O>
			<NO>0</NO>
		</PorcentajeSuperficieAcristalada>
		<Imagen>C:\Users\Esther\Documents\Mis Proyectos CTE-HE\Proyectos\cerramientos\Especifique imagen para el edificio</Imagen>
		<Plano>C:\Users\Esther\Documents\Mis Proyectos CTE-HE\Proyectos\cerramientos\Especifique imagen para el plano de situación del edificio</Plano>
		<DensidadFuentesInternas>5.19</DensidadFuentesInternas>
		<VentilacionUsoResidencial>0.00</VentilacionUsoResidencial>
		<VentilacionTotal>0.00</VentilacionTotal>
	</DatosGeneralesyGeometria>
	<DatosEnvolventeTermica>
		<CerramientosOpacos>
			<Elemento>
				<Nombre>CUBIERTA</Nombre>
				<Tipo>Fachada</Tipo>
				<Superficie>67.52</Superficie>
				<Orientacion>Oeste</Orientacion>
				<Transmitancia>0.23</Transmitancia>
				<ModoDeObtencion>Usuario</ModoDeObtencion>
				<Capas>
					<Capa>
						<Material>Arena y grava [1700 &lt; d &lt; 2200]</Material>
						<Espesor>0.1000</Espesor>
						<ConductividadTermica>2.000</ConductividadTermica>
						<Densidad>1950.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1045.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Poliestireno [PS]</Material>
						<Espesor>0.0100</Espesor>
						<ConductividadTermica>0.160</ConductividadTermica>
						<Densidad>1050.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1300.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>XPS Expandido con hidrofluorcarbonos HFC [ 0.032 W/[mK]]</Material>
						<Espesor>0.1000</Espesor>
						<ConductividadTermica>0.032</ConductividadTermica>
						<Densidad>37.50</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Subcapa fieltro</Material>
						<Espesor>0.0100</Espesor>
						<ConductividadTermica>0.050</ConductividadTermica>
						<Densidad>120.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1300.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Betún fieltro o lámina</Material>
						<Espesor>0.0100</Espesor>
						<ConductividadTermica>0.230</ConductividadTermica>
						<Densidad>1100.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Mortero de cemento o cal para albañilería y para revoco/enlucido 1450 &lt; d &lt; 1600</Material>
						<Espesor>0.0100</Espesor>
						<ConductividadTermica>0.800</ConductividadTermica>
						<Densidad>1525.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Mortero de áridos ligeros [vermiculita perlita]</Material>
						<Espesor>0.1500</Espesor>
						<ConductividadTermica>0.410</ConductividadTermica>
						<Densidad>1000.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Asfalto</Material>
						<Espesor>0.0100</Espesor>
						<ConductividadTermica>0.700</ConductividadTermica>
						<Densidad>2100.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>FU Entrevigado cerámico -Canto 300 mm</Material>
						<Espesor>0.3000</Espesor>
						<ConductividadTermica>0.937</ConductividadTermica>
						<Densidad>1110.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
				</Capas>
			</Elemento>
			<Elemento>
				<Nombre>CERRAMIENTO TIPO</Nombre>
				<Tipo>Fachada</Tipo>
				<Superficie>359.15</Superficie>
				<Orientacion>Norte</Orientacion>
				<Transmitancia>0.23</Transmitancia>
				<ModoDeObtencion>Usuario</ModoDeObtencion>
				<Capas>
					<Capa>
						<Material>Aluminio</Material>
						<Espesor>0.0050</Espesor>
						<ConductividadTermica>230.000</ConductividadTermica>
						<Densidad>2700.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>880.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Cámara de aire ligeramente ventilada vertical 2 cm</Material>
						<Espesor>0.0500</Espesor>
						<ConductividadTermica>0.600</ConductividadTermica>
						<Densidad>1500.00</Densidad>
						<FactorResistenciaVapor>0.09</FactorResistenciaVapor>
						<CalorEspecifico>800.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>MW Lana mineral [0.04 W/[mK]]</Material>
						<Espesor>0.1000</Espesor>
						<ConductividadTermica>0.040</ConductividadTermica>
						<Densidad>40.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>1/2 pie LP métrico o catalán 40 mm&lt; G &lt; 60 mm</Material>
						<Espesor>0.1230</Espesor>
						<ConductividadTermica>0.680</ConductividadTermica>
						<Densidad>1140.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Mortero de cemento o cal para albañilería y para revoco/enlucido 1450 &lt; d &lt; 1600</Material>
						<Espesor>0.0200</Espesor>
						<ConductividadTermica>0.800</ConductividadTermica>
						<Densidad>1525.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>MW Lana mineral [0.04 W/[mK]]</Material>
						<Espesor>0.0500</Espesor>
						<ConductividadTermica>0.040</ConductividadTermica>
						<Densidad>40.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
				</Capas>
			</Elemento>
			<Elemento>
				<Nombre>CERRAMIENTO TIPO</Nombre>
				<Tipo>Fachada</Tipo>
				<Superficie>277.08</Superficie>
				<Orientacion>Oeste</Orientacion>
				<Transmitancia>0.23</Transmitancia>
				<ModoDeObtencion>Usuario</ModoDeObtencion>
				<Capas>
					<Capa>
						<Material>Aluminio</Material>
						<Espesor>0.0050</Espesor>
						<ConductividadTermica>230.000</ConductividadTermica>
						<Densidad>2700.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>880.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Cámara de aire ligeramente ventilada vertical 2 cm</Material>
						<Espesor>0.0500</Espesor>
						<ConductividadTermica>0.600</ConductividadTermica>
						<Densidad>1500.00</Densidad>
						<FactorResistenciaVapor>0.09</FactorResistenciaVapor>
						<CalorEspecifico>800.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>MW Lana mineral [0.04 W/[mK]]</Material>
						<Espesor>0.1000</Espesor>
						<ConductividadTermica>0.040</ConductividadTermica>
						<Densidad>40.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>1/2 pie LP métrico o catalán 40 mm&lt; G &lt; 60 mm</Material>
						<Espesor>0.1230</Espesor>
						<ConductividadTermica>0.680</ConductividadTermica>
						<Densidad>1140.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Mortero de cemento o cal para albañilería y para revoco/enlucido 1450 &lt; d &lt; 1600</Material>
						<Espesor>0.0200</Espesor>
						<ConductividadTermica>0.800</ConductividadTermica>
						<Densidad>1525.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>MW Lana mineral [0.04 W/[mK]]</Material>
						<Espesor>0.0500</Espesor>
						<ConductividadTermica>0.040</ConductividadTermica>
						<Densidad>40.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
				</Capas>
			</Elemento>
			<Elemento>
				<Nombre>CERRAMIENTO TIPO</Nombre>
				<Tipo>Fachada</Tipo>
				<Superficie>444.18</Superficie>
				<Orientacion>Sur</Orientacion>
				<Transmitancia>0.23</Transmitancia>
				<ModoDeObtencion>Usuario</ModoDeObtencion>
				<Capas>
					<Capa>
						<Material>Aluminio</Material>
						<Espesor>0.0050</Espesor>
						<ConductividadTermica>230.000</ConductividadTermica>
						<Densidad>2700.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>880.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Cámara de aire ligeramente ventilada vertical 2 cm</Material>
						<Espesor>0.0500</Espesor>
						<ConductividadTermica>0.600</ConductividadTermica>
						<Densidad>1500.00</Densidad>
						<FactorResistenciaVapor>0.09</FactorResistenciaVapor>
						<CalorEspecifico>800.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>MW Lana mineral [0.04 W/[mK]]</Material>
						<Espesor>0.1000</Espesor>
						<ConductividadTermica>0.040</ConductividadTermica>
						<Densidad>40.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>1/2 pie LP métrico o catalán 40 mm&lt; G &lt; 60 mm</Material>
						<Espesor>0.1230</Espesor>
						<ConductividadTermica>0.680</ConductividadTermica>
						<Densidad>1140.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Mortero de cemento o cal para albañilería y para revoco/enlucido 1450 &lt; d &lt; 1600</Material>
						<Espesor>0.0200</Espesor>
						<ConductividadTermica>0.800</ConductividadTermica>
						<Densidad>1525.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>MW Lana mineral [0.04 W/[mK]]</Material>
						<Espesor>0.0500</Espesor>
						<ConductividadTermica>0.040</ConductividadTermica>
						<Densidad>40.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
				</Capas>
			</Elemento>
			<Elemento>
				<Nombre>CERRAMIENTO TIPO</Nombre>
				<Tipo>Fachada</Tipo>
				<Superficie>291.31</Superficie>
				<Orientacion>Este</Orientacion>
				<Transmitancia>0.23</Transmitancia>
				<ModoDeObtencion>Usuario</ModoDeObtencion>
				<Capas>
					<Capa>
						<Material>Aluminio</Material>
						<Espesor>0.0050</Espesor>
						<ConductividadTermica>230.000</ConductividadTermica>
						<Densidad>2700.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>880.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Cámara de aire ligeramente ventilada vertical 2 cm</Material>
						<Espesor>0.0500</Espesor>
						<ConductividadTermica>0.600</ConductividadTermica>
						<Densidad>1500.00</Densidad>
						<FactorResistenciaVapor>0.09</FactorResistenciaVapor>
						<CalorEspecifico>800.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>MW Lana mineral [0.04 W/[mK]]</Material>
						<Espesor>0.1000</Espesor>
						<ConductividadTermica>0.040</ConductividadTermica>
						<Densidad>40.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>1/2 pie LP métrico o catalán 40 mm&lt; G &lt; 60 mm</Material>
						<Espesor>0.1230</Espesor>
						<ConductividadTermica>0.680</ConductividadTermica>
						<Densidad>1140.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Mortero de cemento o cal para albañilería y para revoco/enlucido 1450 &lt; d &lt; 1600</Material>
						<Espesor>0.0200</Espesor>
						<ConductividadTermica>0.800</ConductividadTermica>
						<Densidad>1525.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>MW Lana mineral [0.04 W/[mK]]</Material>
						<Espesor>0.0500</Espesor>
						<ConductividadTermica>0.040</ConductividadTermica>
						<Densidad>40.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
				</Capas>
			</Elemento>
			<Elemento>
				<Nombre>FORJADO SANITARIO</Nombre>
				<Tipo>Fachada</Tipo>
				<Superficie>67.52</Superficie>
				<Orientacion>Oeste</Orientacion>
				<Transmitancia>0.43</Transmitancia>
				<ModoDeObtencion>Usuario</ModoDeObtencion>
				<Capas>
					<Capa>
						<Material>Plaqueta o baldosa de gres</Material>
						<Espesor>0.0300</Espesor>
						<ConductividadTermica>2.300</ConductividadTermica>
						<Densidad>2500.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Mortero de cemento o cal para albañilería y para revoco/enlucido 1450 &lt; d &lt; 1600</Material>
						<Espesor>0.0470</Espesor>
						<ConductividadTermica>0.800</ConductividadTermica>
						<Densidad>1525.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>XPS Expandido con dióxido de carbono CO4 [ 0.042 W/[mK]]</Material>
						<Espesor>0.0330</Espesor>
						<ConductividadTermica>0.042</ConductividadTermica>
						<Densidad>37.50</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>XPS Expandido con dióxido de carbono CO4 [ 0.042 W/[mK]]</Material>
						<Espesor>0.0400</Espesor>
						<ConductividadTermica>0.042</ConductividadTermica>
						<Densidad>37.50</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>FU Entrevigado cerámico -Canto 300 mm</Material>
						<Espesor>0.3000</Espesor>
						<ConductividadTermica>0.937</ConductividadTermica>
						<Densidad>1110.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
				</Capas>
			</Elemento>
			<Elemento>
				<Nombre>TABIQUERIA TIPO</Nombre>
				<Tipo>Fachada</Tipo>
				<Superficie>122.52</Superficie>
				<Orientacion>Norte</Orientacion>
				<Transmitancia>0.34</Transmitancia>
				<ModoDeObtencion>Usuario</ModoDeObtencion>
				<Capas>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>MW Lana mineral [0.04 W/[mK]]</Material>
						<Espesor>0.0480</Espesor>
						<ConductividadTermica>0.040</ConductividadTermica>
						<Densidad>40.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>MW Lana mineral [0.04 W/[mK]]</Material>
						<Espesor>0.0480</Espesor>
						<ConductividadTermica>0.040</ConductividadTermica>
						<Densidad>40.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Tablero de partículas 180 &lt; d &lt; 270</Material>
						<Espesor>0.0150</Espesor>
						<ConductividadTermica>0.100</ConductividadTermica>
						<Densidad>225.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1700.00</CalorEspecifico>
					</Capa>
				</Capas>
			</Elemento>
			<Elemento>
				<Nombre>TABIQUERIA TIPO</Nombre>
				<Tipo>Fachada</Tipo>
				<Superficie>589.96</Superficie>
				<Orientacion>Oeste</Orientacion>
				<Transmitancia>0.34</Transmitancia>
				<ModoDeObtencion>Usuario</ModoDeObtencion>
				<Capas>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>MW Lana mineral [0.04 W/[mK]]</Material>
						<Espesor>0.0480</Espesor>
						<ConductividadTermica>0.040</ConductividadTermica>
						<Densidad>40.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>MW Lana mineral [0.04 W/[mK]]</Material>
						<Espesor>0.0480</Espesor>
						<ConductividadTermica>0.040</ConductividadTermica>
						<Densidad>40.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Tablero de partículas 180 &lt; d &lt; 270</Material>
						<Espesor>0.0150</Espesor>
						<ConductividadTermica>0.100</ConductividadTermica>
						<Densidad>225.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1700.00</CalorEspecifico>
					</Capa>
				</Capas>
			</Elemento>
			<Elemento>
				<Nombre>TABIQUERIA TIPO</Nombre>
				<Tipo>Fachada</Tipo>
				<Superficie>575.37</Superficie>
				<Orientacion>Sur</Orientacion>
				<Transmitancia>0.34</Transmitancia>
				<ModoDeObtencion>Usuario</ModoDeObtencion>
				<Capas>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>MW Lana mineral [0.04 W/[mK]]</Material>
						<Espesor>0.0480</Espesor>
						<ConductividadTermica>0.040</ConductividadTermica>
						<Densidad>40.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>MW Lana mineral [0.04 W/[mK]]</Material>
						<Espesor>0.0480</Espesor>
						<ConductividadTermica>0.040</ConductividadTermica>
						<Densidad>40.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Tablero de partículas 180 &lt; d &lt; 270</Material>
						<Espesor>0.0150</Espesor>
						<ConductividadTermica>0.100</ConductividadTermica>
						<Densidad>225.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1700.00</CalorEspecifico>
					</Capa>
				</Capas>
			</Elemento>
			<Elemento>
				<Nombre>TABIQUERIA TIPO</Nombre>
				<Tipo>Fachada</Tipo>
				<Superficie>147.54</Superficie>
				<Orientacion>Este</Orientacion>
				<Transmitancia>0.34</Transmitancia>
				<ModoDeObtencion>Usuario</ModoDeObtencion>
				<Capas>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>MW Lana mineral [0.04 W/[mK]]</Material>
						<Espesor>0.0480</Espesor>
						<ConductividadTermica>0.040</ConductividadTermica>
						<Densidad>40.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>MW Lana mineral [0.04 W/[mK]]</Material>
						<Espesor>0.0480</Espesor>
						<ConductividadTermica>0.040</ConductividadTermica>
						<Densidad>40.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Placa de yeso laminado [PYL] 750 &lt; d &lt; 900</Material>
						<Espesor>0.0130</Espesor>
						<ConductividadTermica>0.250</ConductividadTermica>
						<Densidad>825.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1000.00</CalorEspecifico>
					</Capa>
					<Capa>
						<Material>Tablero de partículas 180 &lt; d &lt; 270</Material>
						<Espesor>0.0150</Espesor>
						<ConductividadTermica>0.100</ConductividadTermica>
						<Densidad>225.00</Densidad>
						<FactorResistenciaVapor>0.20</FactorResistenciaVapor>
						<CalorEspecifico>1700.00</CalorEspecifico>
					</Capa>
				</Capas>
			</Elemento>
		</CerramientosOpacos>
		<HuecosyLucernarios>
			<Elemento>
				<Nombre>VENTANAS</Nombre>
				<Tipo>Hueco</Tipo>
				<Superficie>0.00</Superficie>
				<Transmitancia>1.42</Transmitancia>
				<FactorSolar>0.73</FactorSolar>
				<ModoDeObtencionTransmitancia>Usuario</ModoDeObtencionTransmitancia>
				<ModoDeObtencionFactorSolar>Usuario</ModoDeObtencionFactorSolar>
			</Elemento>
			<Elemento>
				<Nombre>PUERTAS</Nombre>
				<Tipo>Hueco</Tipo>
				<Superficie>0.00</Superficie>
				<Transmitancia>1.42</Transmitancia>
				<FactorSolar>0.73</FactorSolar>
				<ModoDeObtencionTransmitancia>Usuario</ModoDeObtencionTransmitancia>
				<ModoDeObtencionFactorSolar>Usuario</ModoDeObtencionFactorSolar>
			</Elemento>
			<Elemento>
				<Nombre>UGLASS</Nombre>
				<Tipo>Hueco</Tipo>
				<Superficie>0.00</Superficie>
				<Transmitancia>1.78</Transmitancia>
				<FactorSolar>0.64</FactorSolar>
				<ModoDeObtencionTransmitancia>Usuario</ModoDeObtencionTransmitancia>
				<ModoDeObtencionFactorSolar>Usuario</ModoDeObtencionFactorSolar>
			</Elemento>
		</HuecosyLucernarios>
	</DatosEnvolventeTermica>
	<InstalacionesTermicas>
		<GeneradoresDeCalefaccion/>
		<GeneradoresDeRefrigeracion/>
		<InstalacionesACS/>
	</InstalacionesTermicas>
	<InstalacionesIluminacion>
		<PotenciaTotalInstalada>263.10</PotenciaTotalInstalada>
		<PotenciaTotalInstalada>176.00</PotenciaTotalInstalada>
		<Espacio>
			<Nombre>P01_E01</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E02</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E03</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E04</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E05</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E06</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E07</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E08</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E09</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E10</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E11</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E12</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E13</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E14</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E15</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E16</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E17</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E18</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E19</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E20</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E21</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E22</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E23</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E24</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E25</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E26</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E27</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E28</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E29</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E30</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E31</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E32</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E33</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E34</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E35</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E36</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E37</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E38</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E39</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P01_E40</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P02_E01</Nombre>
			<PotenciaInstalada>12.90</PotenciaInstalada>
			<VEEI>2.90</VEEI>
			<IluminanciaMedia>2.90</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P02_E02</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P02_E03</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P02_E04</Nombre>
			<PotenciaInstalada>12.90</PotenciaInstalada>
			<VEEI>2.91</VEEI>
			<IluminanciaMedia>2.91</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P02_E05</Nombre>
			<PotenciaInstalada>12.90</PotenciaInstalada>
			<VEEI>2.91</VEEI>
			<IluminanciaMedia>2.91</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P02_E06</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P02_E07</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P02_E08</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P02_E09</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P02_E10</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P02_E11</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P02_E12</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P02_E13</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
		<Espacio>
			<Nombre>P02_E15</Nombre>
			<PotenciaInstalada>4.40</PotenciaInstalada>
			<VEEI>7.00</VEEI>
			<IluminanciaMedia>7.00</IluminanciaMedia>
			<ModoDeObtencion>Usuario</ModoDeObtencion>
		</Espacio>
	</InstalacionesIluminacion>
	<CondicionesFuncionamientoyOcupacion>
		<Espacio>
			<Espacio>P01_E01</Espacio>
			<Superficie>10.54</Superficie>
			<NivelDeAcondicionamiento>No acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E02</Espacio>
			<Superficie>14.97</Superficie>
			<NivelDeAcondicionamiento>No acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E03</Espacio>
			<Superficie>8.71</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E04</Espacio>
			<Superficie>8.71</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E05</Espacio>
			<Superficie>24.71</Superficie>
			<NivelDeAcondicionamiento>No acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E06</Espacio>
			<Superficie>33.44</Superficie>
			<NivelDeAcondicionamiento>No acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E07</Espacio>
			<Superficie>27.17</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E08</Espacio>
			<Superficie>10.25</Superficie>
			<NivelDeAcondicionamiento>No acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E09</Espacio>
			<Superficie>37.83</Superficie>
			<NivelDeAcondicionamiento>No acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E10</Espacio>
			<Superficie>129.88</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E11</Espacio>
			<Superficie>35.05</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E12</Espacio>
			<Superficie>131.05</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E13</Espacio>
			<Superficie>9.68</Superficie>
			<NivelDeAcondicionamiento>No acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E14</Espacio>
			<Superficie>5.81</Superficie>
			<NivelDeAcondicionamiento>No acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E15</Espacio>
			<Superficie>21.22</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E16</Espacio>
			<Superficie>20.48</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E17</Espacio>
			<Superficie>54.43</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E18</Espacio>
			<Superficie>55.07</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E19</Espacio>
			<Superficie>231.46</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E20</Espacio>
			<Superficie>52.10</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E21</Espacio>
			<Superficie>16.44</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E22</Espacio>
			<Superficie>16.26</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E23</Espacio>
			<Superficie>21.14</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E24</Espacio>
			<Superficie>21.35</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E25</Espacio>
			<Superficie>11.20</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E26</Espacio>
			<Superficie>31.60</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E27</Espacio>
			<Superficie>11.20</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E28</Espacio>
			<Superficie>16.25</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E29</Espacio>
			<Superficie>9.03</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E30</Espacio>
			<Superficie>9.38</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E31</Espacio>
			<Superficie>58.58</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E32</Espacio>
			<Superficie>59.12</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E33</Espacio>
			<Superficie>58.60</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E34</Espacio>
			<Superficie>67.52</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E35</Espacio>
			<Superficie>86.40</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E36</Espacio>
			<Superficie>19.19</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E37</Espacio>
			<Superficie>19.24</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E38</Espacio>
			<Superficie>9.16</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E39</Espacio>
			<Superficie>21.84</Superficie>
			<NivelDeAcondicionamiento>No acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P01_E40</Espacio>
			<Superficie>201.14</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P02_E01</Espacio>
			<Superficie>65.64</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P02_E02</Espacio>
			<Superficie>34.04</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P02_E03</Espacio>
			<Superficie>24.27</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P02_E04</Espacio>
			<Superficie>53.40</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P02_E05</Espacio>
			<Superficie>53.38</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P02_E06</Espacio>
			<Superficie>57.31</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P02_E07</Espacio>
			<Superficie>7.15</Superficie>
			<NivelDeAcondicionamiento>No acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P02_E08</Espacio>
			<Superficie>12.01</Superficie>
			<NivelDeAcondicionamiento>No acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P02_E09</Espacio>
			<Superficie>19.95</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P02_E10</Espacio>
			<Superficie>26.34</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P02_E11</Espacio>
			<Superficie>54.47</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P02_E12</Espacio>
			<Superficie>54.01</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P02_E13</Espacio>
			<Superficie>54.40</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
		<Espacio>
			<Espacio>P02_E15</Espacio>
			<Superficie>122.48</Superficie>
			<NivelDeAcondicionamiento>Acondicionado</NivelDeAcondicionamiento>
			<PerfilDeUso>Residencial</PerfilDeUso>
		</Espacio>
	</CondicionesFuncionamientoyOcupacion>
	<EmisionesCO2>
		<Global>0.00</Global>
		<Calefaccion>0.00</Calefaccion>
		<Refrigeracion>0.00</Refrigeracion>
		<ACS>0.00</ACS>
		<Iluminacion>12.36</Iluminacion>
	</EmisionesCO2>
	<Calificacion>
		<EmisionesCO2>
			<Global>C</Global>
			<Calefaccion>A</Calefaccion>
			<Refrigeracion>A</Refrigeracion>
			<ACS>A</ACS>
			<Iluminacion>C</Iluminacion>
		</EmisionesCO2>
		<Demanda>
			<Calefaccion>A</Calefaccion>
			<Refrigeracion>A</Refrigeracion>
		</Demanda>
		<EnergiaPrimariaNoRenovable>
			<Global>C</Global>
			<Calefaccion>A</Calefaccion>
			<Refrigeracion>A</Refrigeracion>
			<ACS>A</ACS>
			<Iluminacion>C</Iluminacion>
		</EnergiaPrimariaNoRenovable>
	</Calificacion>
	<Demanda>
		<EdificioObjeto>
			<Calefaccion08>16.27</Calefaccion08>
			<Refrigeracion08>15.66</Refrigeracion08>
			<Conjunta08>27.23</Conjunta08>
			<Ahorro08>47.76</Ahorro08>
		</EdificioObjeto>
		<EdificioReferencia>
			<Calefaccion08>35.66</Calefaccion08>
			<Refrigeracion08>23.53</Refrigeracion08>
			<Conjunta08>52.13</Conjunta08>
			<Ahorro08>25.00</Ahorro08>
		</EdificioReferencia>
		<Exigencias/>
	</Demanda>
	<Consumo>
		<FactoresdePaso>
			<FinalAPrimariaNoRenovable>
				<GasNatural>1.011</GasNatural>
				<GasoleoC>1.081</GasoleoC>
				<GLP>1.081</GLP>
				<Carbon>1.000</Carbon>
				<BiomasaPellet>0.085</BiomasaPellet>
				<BiomasaOtros>0.034</BiomasaOtros>
				<ElectricidadPeninsular>2.603</ElectricidadPeninsular>
				<ElectricidadBaleares>3.347</ElectricidadBaleares>
				<ElectricidadCanarias>3.347</ElectricidadCanarias>
				<ElectricidadCeutayMelilla>3.347</ElectricidadCeutayMelilla>
			</FinalAPrimariaNoRenovable>
			<FinalAEmisiones>
				<GasNatural>0.204</GasNatural>
				<GasoleoC>0.287</GasoleoC>
				<GLP>0.244</GLP>
				<Carbon>0.347</Carbon>
				<BiomasaPellet>0.000</BiomasaPellet>
				<BiomasaOtros>0.000</BiomasaOtros>
				<ElectricidadPeninsular>0.649</ElectricidadPeninsular>
				<ElectricidadBaleares>0.981</ElectricidadBaleares>
				<ElectricidadCanarias>0.981</ElectricidadCanarias>
				<ElectricidadCeutayMelilla>0.981</ElectricidadCeutayMelilla>
			</FinalAEmisiones>
		</FactoresdePaso>
		<EnergiaFinalVectores>
			<Global>0.00</Global>
			<Calefaccion>-16.27</Calefaccion>
			<Refrigeracion>15.66</Refrigeracion>
		</EnergiaFinalVectores>
		<EnergiaPrimariaNoRenovable>
			<Global>0.00</Global>
			<Calefaccion>0.00</Calefaccion>
			<Refrigeracion>0.00</Refrigeracion>
			<ACS>0.00</ACS>
			<Iluminacion>12.60</Iluminacion>
		</EnergiaPrimariaNoRenovable>
		<Exigencias>
			<Calificacion>A</Calificacion>
		</Exigencias>
	</Consumo>
	<PruebasComprobacionesInspecciones>
		<![CDATA[data:/text/html,]]>
	</PruebasComprobacionesInspecciones>
</DatosEnergeticosDelEdificio>
